1. GoldenRod117's Avatar
    get themes from plasmic onto my bold? and i have the Download manager.
    07-03-09 09:22 AM
  2. sunder's Avatar
    Go to files option in Plazmic and choose export alx. I reccomend u do this to desktop. Once u export the file open you DM program from there open application loader after it goes thru its spill you will have the option to browse for software. Ok now browse for the file and click open then it'll show the file on app loader and then u hit finish and let it do its thing.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-03-09 09:45 AM
  3. GoldenRod117's Avatar
    yeah its saying no additional apps for your phone have been found???
    07-03-09 10:02 AM
  4. cavingjan's Avatar
    Is the theme for the correct phone model? AKA you made it for a Bold right?
    07-03-09 01:11 PM
  5. sunder's Avatar
    That could be it it could be the wrong phone. Or you may have sucessfully loaded before. Check your themes in options.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-03-09 01:30 PM
  6. GoldenRod117's Avatar
    no i deff. made it for the bold and no its not on my phone already... this is so weird??
    07-03-09 01:42 PM
  7. sunder's Avatar
    Well here is another possibility. When you exported it it may have had errors. Delete the existing .alx file and export it again and see if you have an export error.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-03-09 03:23 PM
  8. GoldenRod117's Avatar
    still no.... well instead of doing it over the DM is there anyway i could make it an ota download and just get it right from my phones browser?
    07-03-09 04:05 PM
  9. sunder's Avatar
    What os are u running and which version of plazmic are u using?

    Posted from my CrackBerry at wapforums.crackberry.com
    07-03-09 04:29 PM
  10. savioAMG's Avatar
    Make sure you have the correct version of Desktop Manager as well...
    07-03-09 04:37 PM
  11. GoldenRod117's Avatar
    how do i check thoes things??
    07-03-09 05:23 PM
  12. sunder's Avatar
    Plazmic should be either 4.6 or .7 your os will be under options/about and your version of dm should be posted in the RIM common files.

    Posted from my CrackBerry at wapforums.crackberry.com
    07-03-09 06:43 PM
  13. GoldenRod117's Avatar
    YESSS i got it!!!! thanks all yous guyz
    07-03-09 08:01 PM
  14. sunder's Avatar
    No worries. Cheers!

    Posted from my CrackBerry at wapforums.crackberry.com
    07-03-09 08:47 PM
LINK TO POST COPIED TO CLIPBOARD